--- !ditz.rubyforge.org,2008-03-06/issue 
title: wide character ncurses support
desc: ""
type: :feature
component: curses
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :in_progress
disposition: 
creation_time: 2008-04-22 22:43:23.153185 Z
references: []

id: 23658477a445c2e61405fecb4cb641a2298caba6
log_events: 
- - 2008-04-22 22:43:24.808717 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-22 22:45:52.511820 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - |-
    Branch 'ncurses-widechar' has been merged into next.
    
    Branch "ncursesw" now has a copy of the ncurses 0.9.2 gem with wide character
    modifications, and a script "run-this-for-sup.sh" to build and install it
    (assuming you're running from git, of course.)
